html {
  scroll-behavior: smooth;
}

/* 지난호보기 */
.nav_flex {display:flex}
.nav_flex {justify-content: space-between;}
.iBtn1 {position: relative;}
#Vol{position: relative;}
#Vol .dropdown {display:none; position:absolute;   background:#fff;  z-index:90; margin:0px; height:auto; max-height:400px; width:100%; max-width:152.83px; overflow:auto;    }
#Vol .dropdown {margin-left:0px; padding-left:0px;}
#Vol .dropdown li a {display:block; text-decoration:none; color:#757575; padding:5px 20px; border-bottom:1px solid #b4b4b4; border-left:1px solid #b4b4b4; border-right:1px solid #b4b4b4;text-align:center; font-size:14px; text-align:center}
#Vol .dropdown li:hover a {color:#4158bd; background:#f1f1f1}


#dropdownBtn {border:1px solid #b4b4b4; border-radius:5px; padding:2px 15px;  color: #757575;}



#bo_cate {margin: 0 0 25px; width:auto}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding: 0 4px}
#bo_cate a {display:block;line-height:28px;padding:2px 15px;border-radius:30px;border:1px solid #b4b4b4;color:#b4b4b4}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#fff;color:#999}
#bo_cate #bo_cate_on {z-index:2;background:#fff;color:#35b496;font-weight:bold;border:1px solid #35b496;
-webkit-box-shadow: transparent;
-moz-box-shadow: transparent;
box-shadow: transparent;
}
article.tab-cont {display:none}
article.tab-cont.on {display:block}
.tab-parent.common {display: flex; flex-wrap: wrap; column-gap: 20px; row-gap: 10px; margin: 10px 0 20px; }
.tab-parent > .tab-cont.on {color:#35b496;}
.tab-parent.common > span {
    cursor: pointer;
    display: inline-block;
    transition: 0.3s;
    white-space: nowrap;
}


#bo_gall {position: relative;}

.requestClose {position: absolute;  right: 20px; top: 20px;}
.requestClose img{width:26px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {background:none}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next  {background:none}
.step_01 {position: relative;}
.step_02 {position: relative;}
.step_03 {    position: relative;}
.swiper2 .swiper-button-next, .swiper2 .swiper-button-prev {top:30px}


.requestTitle  {padding:10px 20px; color:#35b496;  background:#fff;  margin-bottom:5px}
.requestCont {padding:5px  20px; border:1px solid #9f9f9f; border-radius:10px; margin:5px 20px; display: flex;    align-items: center;}


.tail_flex ul {display:flex; justify-content: center; padding-top:50px; position: relative;}
.tail_flex ul li  {margin:0px 20px}
.tail_flex ul li a {padding:10px 30px; border:1px solid #35b496;     display: block; width:200px; text-align:center; border-radius:10px}
.tail_flex ul li#mail_recieve {padding:10px 30px; border:1px solid #35b496; background:#35b496; color:#fff; width:200px; text-align:center;   border-radius:10px;   cursor: pointer;}

.tail_flex ul li#mail_recieve a {padding:0; border:0; width:auto; color:#fff;         margin-bottom: 0px !important;}

#frm_reg_mail {background:#fff;  padding:50px 30px 30px;     border-radius: 20px;}


.requestBtn {display:flex;     justify-content: center; padding-bottom:10px; padding-top:30px}
.requestBtn div {padding:10px 30px}
.requestBtn #btn_submit {border:0px solid #000;  border-radius:50px; color:#fff;  padding:10px 50px;   background: linear-gradient(to right, #7fcdab, #37b7e5);}
.requestBtn #btn_cancel {border:1px solid #35b496; margin-left:5px; border-radius:50px; background:#fff; color:#35b496}
.bu_dot  {width:109px; display: inline-block;}
#requestWrap {position:absolute;left:50%; top: 50%;transform: translate(-50%, -50%); ;z-index:999999;background:#ffffff;cursor:pointer;display:none; width:100%; max-width:600px; border-radius:10px}

#r_wrap  {position:absolute; left:50%; top: 30%; transform: translate(-50%, -50%); width:100%; height:100px; display:none;}


#requestWrap .frm_input {border:0px; width:calc(100% - 110px); box-shadow:none; border-left:1px solid #9f9f9f; padding-left: 20px; border-radius:0px }

@media (max-width: 900px) {
.nav_flex {    flex-direction: column;}
#dropdownBtn {border:1px solid #b4b4b4; border-radius:5px; padding:10px 15px; width:100%; max-width:152.83px; color: #757575;}
}

@media (max-width:768px) {
.swiper2 .swiper-button-next img, .swiper2 .swiper-button-prev img {width:30px}
.swiper2 .swiper-button-next, .swiper2 .swiper-button-prev {top:25px}

.tail_flex ul {flex-direction: column;}
.tail_flex ul li {margin:0px}
.tail_flex ul li a {width:100%; margin-bottom:10px}
.tail_flex ul li#mail_recieve {width:100%}

#Vol {margin-bottom:20px}
#dropdownBtn {max-width:100%;}
#Vol .dropdown {max-width:100%; max-width:100%;}

#frm_reg_mail {padding:30px 0px; }

#requestWrap {width:90%}
}


.requestWrap_bg {   background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
	display:none;
}	